-S 0  -X RUN  -Q 0 -L 4   99 400
-S 0  -X RUN  -Q 0 -L 4   96 400
-S 1  -X RUN  -Q 0 -L 4   86 300
-S 0  -X RUN  -Q 0 -L 4   75 400
-S 0  -X RUN  -Q 0 -L 4   69 300
-S 1  -X RUN  -Q 1 -L 2   67 300
-S 2  -X RUN  -Q 1 -L 2   55 200
-S 2  -X RUN  -Q 1 -L 2   51 300
-S 2  -X RUN  -Q 1 -L 2   49 150
-S 1  -X RUN  -Q 1 -L 2   40 125
-S 4  -X RUN  -Q 2 -L 1   38 200
-S 4  -X RUN  -Q 2 -L 1   29 200
-S 4  -X RUN  -Q 2 -L 1   25 300
-S 4  -X RUN  -Q 2 -L 1   18 150
-S 3  -X RUN  -Q 3 -L 1   16 100
-S 3  -X RUN  -Q 3 -L 1   14 100
-S 3  -X RUN  -Q 3 -L 1   12 150
-S 3  -X RUN  -Q 3 -L 1   7 100
